BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-07-2005, 03:17 PM   #1 (permalink)
New Member
 
Join Date: Apr 2005
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BlackBerry Desktop Manager Upgrade ERROR

Please Login to Remove!

I'm trying to upgrade from v 3.6.3.10 to the latest v 4.0. during the upgrade it defaults to upgrade the current version of Microsoft Voice Command PPC 1.5. I have installed PPC 1.5 and the upgrade does not find it.

Any help would be appreciated.
Offline  
Old 04-07-2005, 03:50 PM   #2 (permalink)
BlackBerry God
 
jibi's Avatar
 
Join Date: Oct 2004
Location: Jibi's Secret Place
Model: 8900
OS: 4.6.1.174
Carrier: AT&T
Posts: 11,310
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

umm. the desktop manager has NOTHING to do with MVC.
__________________
In the beginning the Universe was created. This has made a lot of people very angry and is widely regarded as a bad move.
Offline  
Old 04-07-2005, 05:52 PM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Feb 2005
Location: Raleigh, NC
Model: 8800c
Carrier: Cingular
Posts: 136
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

True, but this is a big problem with updating BB software. It has been reported as a bug in the 4.0 desktop software elsewhere. I hope this can be fixed as it is annoying to try and upgrade software and have the installer say it cannot find a new version when there is one there.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.